Golems pack readme.

Controls:

to change the combat and normal mode press 1 or 2
(most actions available in combat mode)

moving - directional arrows
attack1 - mouse 1
attack2 - mouse 2
powerattack - mouse 3
cast1 - j
cast2 - k
stomp - l
defence - p
hit - u
die1 - i
die2 - o

I hope you will enjoy =)
Kind regards, GrigoriyArx